<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="13938" name="下級魔法ポーチ：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13939" name="一般魔法ポーチ：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13940" name="上級魔法ポーチ：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13941" name="最上級魔法ポーチ：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13942" name="下級魔法ポーチ：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13943" name="一般魔法ポーチ：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13944" name="上級魔法ポーチ：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13945" name="最上級魔法ポーチ：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13946" name="下級魔法ポーチ：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13947" name="一般魔法ポーチ：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13948" name="上級魔法ポーチ：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13949" name="最上級魔法ポーチ：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13950" name="下級魔法ポーチ：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13951" name="一般魔法ポーチ：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13952" name="上級魔法ポーチ：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13953" name="最上級魔法ポーチ：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13954" name="下級魔法ピン：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13955" name="一般魔法ピン：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13956" name="上級魔法ピン：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13957" name="最上級魔法ピン：ベルト">
		<for>
			<add order="0x10" stat="pDef" val="10" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13958" name="下級魔法ピン：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13959" name="一般魔法ピン：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13960" name="上級魔法ピン：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13961" name="最上級魔法ピン：レザーベルト">
		<for>
			<add order="0x10" stat="pDef" val="11" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13962" name="下級魔法ピン：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13963" name="一般魔法ピン：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13964" name="上級魔法ピン：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13965" name="最上級魔法ピン：アイアンベルト">
		<for>
			<add order="0x10" stat="pDef" val="12" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13966" name="下級魔法ピン：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13967" name="一般魔法ピン：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13968" name="上級魔法ピン：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13969" name="最上級魔法ピン：ミスリルベルト">
		<for>
			<add order="0x10" stat="pDef" val="14" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13975" name="広口ビン1">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13976" name="広口ビン2">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="13977" name="広口ビン3">
		<for>
			<add order="0x10" stat="pDef" val="36" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>